/*
Theme Name: Plumco Child
Theme URI: https://superdomains.com.au/
Author: wpoceans
Author URI: https://superdomains.com.au/
Description: Child theme for Plumco
Template: plumco
Version: 1.0.0
Text Domain: plumco-child
*/

@import url("../plumco/style.css");

/* Add your custom CSS below */

.theme-btn, .theme-btn-s3, .theme-btn-s4 {
    padding: 18px 25px !important;
}
.wpo-hero-slider .slide-title {
    max-width: 950px !important;
}
.wpo-hero-slider {
    height: 750px !important;
}